@echo off
cls

echo ...... Install .......

if "%1"=="" goto MESSAGE
if "%2"=="" goto MESSAGE

%2:
CD\
MD BM
XCOPY %1\*.* %2\BM /S 

goto fin

:MESSAGE
ECHO "To Install Bible Master , Type Below"

echo "install cd_rom drive name: harddisk drive name: 
echo         (source disk)       (target disk)
echo ex) "install d: c: ==> On d: Drive c: Drive " 

:fin
